RubyGems Navigation menu

aws-sdk-sesv2 1.30.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES V2). This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.30.0 - October 31, 2022 (104 KB)
  2. 1.29.0 - October 25, 2022 (97,5 KB)
  3. 1.28.0 - October 18, 2022 (92 KB)
  4. 1.27.0 - February 24, 2022 (91 KB)
  5. 1.26.0 - February 03, 2022 (91 KB)
Toon alle versies (32 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.165.0
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    f8b63876291aebfbb6b630330a1476ccb8a7cddcd878089c9928a8491ed88a51

    Total downloads 24.034.112

    Voor deze versie 406.188

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: